SuSE 10 Security Update : Mesa (ZYPP Patch Number 8604)

High Nessus Plugin ID 67255


The remote SuSE 10 host is missing a security-related patch.


This update of Mesa fixes multiple integer overflows.


Apply ZYPP patch number 8604.

Plugin Details

Severity: High

ID: 67255

File Name: suse_Mesa-8604.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2013/07/12

Modified: 2013/07/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/06/02